/* Cinemoji 1.0
*/

body {
  margin: 0;
  min-width: 1440px;
  background-color: #F0EAD9;
}

#header {
  float: left;
  position: relative;
  width: 1440px;
  margin-top: 0;
  margin-left: 0;
  z-index: 60;
  /* min-height: 553px; */
}

#navigation {
  float: left;
  position: relative;
  width: 1440px;
  /* margin-top: 499px; */
  margin-left: 0;
  z-index: 56;
  min-height: 54px;
}

#menu {
  float: left;
  position: relative;
  width: 1440px;
  margin-top: 0;
  margin-left: 0;
  z-index: 55;
  min-height: 54px;
}

#menu-rectangle {
  float: left;
  position: relative;
  width: 1440px;
  height: 50px;
  margin-top: 0;
  margin-left: 0;
  z-index: 51;
  background-color: #D93C41;
}

#download-now {
  float: left;
  position: relative;
  /*width: 94px;*/
  margin-top: 15px;
  /*margin-left: -770px;*/
  z-index: 54;
  min-height: 39px;
}

#contact-us {
  float: left;
  position: relative;
 /* width: 120px;*/
  margin-top: 15px;
  /*margin-left: -649px;*/
  z-index: 52;
  min-height: 30px;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#background-image {
  float: left;
  position: relative;
  width: 1440px;
  height: 548px;
  margin-top: 0;
  /* margin-left: -1440px; */
  z-index: 59;
}

#contenido {
  float: left;
  position: relative;
  width: 50px;
/* width: 1037px; */
  /* margin-top: 380px; */
  margin-left: 0px;
  z-index: 47;
  min-height: 791px;
}

#appstore {
  float: right;
  position: relative;
  width: 188px;
  margin-top: 367px;
  margin-left: 49px;
  z-index: 33;
  min-height: 67px;
}

#appstore-logo {
  float: right;
  position: relative;
  width: 188px;
  height: 67px;
  margin-top: 0;
  margin-left: 0;
  z-index: 32;
}

#texto-main {
  float: left;
  position: relative;
  /*width: 597px; */
  width: 900px;
  margin-top: 232px;
  margin-left: -186px;
  z-index: 46;
  min-height: 225px;
}

#texto {
  float: left;
  position: relative;
  width: 597px;
  margin-top: 0;
  margin-left: 0;
  z-index: 45;
  min-height: 225px;
}

#iphone {
  float: left;
  position: relative;
  width: 223px;
  height: 469px;
  margin-top: 0;
  margin-left: 97px;
  z-index: 43;
}

#four-squares {
  float: left;
  position: relative;
  width: 1037px;
  height: 290px;
  margin-top: 32px;
  margin-left: 0;
  z-index: 30;
  clear: left;
}

#footer {
  float: left;
  position: relative;
  width: 1440px;
  margin-top: 91px;
  margin-left: 0;
  z-index: 7;
  min-height: 184px;
  clear: left;
}

#facebook-logo {
  float: left;
  position: relative;
  width: 63px;
  height: 63px;
  margin-top: 0;
  margin-left: 553px;
  z-index: 3;
}

#twitter-logo {
  float: left;
  position: relative;
  width: 63px;
  height: 63px;
  margin-top: 0;
  margin-left: 24px;
  z-index: 4;
}

#mail-logo {
  float: left;
  position: relative;
  width: 63px;
  height: 63px;
  margin-top: 0;
  margin-left: 25px;
  z-index: 5;
}

#instagram-logo {
  float: left;
  position: relative;
  width: 63px;
  height: 63px;
  margin-top: 0;
  margin-left: 24px;
  z-index: 6;
}

#copyright {
  float: left;
  position: relative;
  width: 1440px;
  margin-top: 35px;
  margin-left: 0;
  z-index: 2;
  min-height: 86px;
  clear: left;
}

p {
	font-family: 'Gill Sans';
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: 20px;
}

p {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: left;
  font-family: 'Gill Sans';
  font-size: 20px;
  font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: 28px;
  text-transform: none;
  text-decoration: none;
  color: #033333;
  letter-spacing: normal;
}

.text-style-1 {
  margin: 0;
  padding: 0 100px;
  text-indent: 0;
  text-align: center;
  font: 15px/24px Gill Sans UltraBold, Myriad Pro, Helvetica,;
  text-transform: none;
  text-decoration: none;
  color: #333;
  letter-spacing: normal;
}

.text-style-2 {
  margin: 0;
  padding: 0;
  text-indent: 0;
  text-align: right;
  font: 18px/25px Gill Sans UltraBold, Myriad Pro, Helvetica,;
  text-transform: none;
  text-decoration: none;
  color: #fff;
  letter-spacing: normal;
}

.text-style-3 {
  margin: 0;
  padding: 0 100px;
  text-indent: 0;
  text-align: center;
  font: 18px/21px Gill Sans UltraBold, Myriad Pro, Helvetica,;
  text-transform: none;
  text-decoration: none;
  color: #333;
  letter-spacing: normal;
}


#logos{
		margin-left:39%;
		width:22%;
	}
	
.logo{
		float:left;
		width:20%;
		height: auto;
		margin-left:0%;
		margin-right:5%;
		
}
#logos img{
		margin-left:0px;
		width:100%;
		height:auto;
}
	
@media only screen and (max-width: 640px) {

  body {
    min-width: 0;
  }

  body * {
    background-size: cover;
    display: none;
  }

  #menu-rectangle {
    display: block;
    margin-top: 0;
    margin-left: 0;
    margin-right: auto;
    overflow: hidden;
    box-sizing: border-box;
    padding-left: 5px;
    padding-right: 5px;
    float: none;
    width: 100%;
    padding-bottom: 3.47222222222222%;
    height: 0;
  }

  #menu {
    display: block;
    margin: 0;
    width: 100%;
    height: auto;
    min-height: 0;
    margin-top: 0;
    margin-left: 0;
  }

  #navigation {
    display: block;
    margin: 0;
    width: 100%;
    height: auto;
    min-height: 0;
    margin-top: 0px;
    margin-left: 0;
  }
  
  #navigation {
	z-index: 156;
	width: 100%;
	background-color: #D93C41;
	height: 30px;
}

  #contenido, #header, a {
    display: block;
    margin: 0;
    width: 100%;
    height: auto;
    min-height: 0;
  }

  #download-now {
	float: right;
	/* width: 6.52777777777778%; */
	height: auto;
	margin-top: -5px;
	margin-right: 15%;
	}

  #contact-us {
	/* width: 8.33333333333333%; */
	/* height: auto; */
	margin-top: -5px;
	margin-left: 15%;
	float: left;
}

  #footer, #header, #menu {
    display: block;
    max-width: 1440px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    width: 100%;
    box-sizing: border-box;
    padding-left: 5px;
    padding-right: 5px;
    min-height: 0;
    float: none;
  }

  #appstore *, #appstore-logo *, #contenido *, #footer *, #four-squares *, #header *, #iphone *, #menu *, #texto *, #texto-main * {
    display: block;
    min-height: 0;
  }

  #background-image {
    width: 100%;
    height: auto;
    margin-top: 0;
    margin-left: 0;
  }

  #appstore-logo {
    display: block;
    max-width: 188px;
    margin-top: 20%;
    margin-left: auto;
    margin-right: 0;
    overflow: hidden;
    width: 100%;
    box-sizing: border-box;
    padding-left: 5px;
    padding-right: 5px;
    height: auto;
    float: none;
  }

  #appstore {
    display: block;
    margin: 0;
    width: 100%;
    height: auto;
    min-height: 0;
    margin-top: 10px;
    margin-left: auto;
    max-width: 188px;
    margin-right: 0;
    overflow: hidden;
    box-sizing: border-box;
    padding-left: 5px;
    padding-right: 5px;
    float: none;
  }

  #texto {
    display: block;
    max-width: 597px;
    margin-top: 0;
    margin-left: 0;
    margin-right: auto;
    overflow: hidden;
    width: 100%;
    box-sizing: border-box;
    padding-left: 5px;
    padding-right: 5px;
    min-height: 0;
    float: none;
    height: auto;
  }

  #texto-main {
    display: block;
    margin: 0;
    width: 100%;
    height: auto;
    min-height: 0;
    margin-top: 10px;
    margin-left: auto;
    max-width: 597px;
    margin-right: auto;
    overflow: hidden;
    box-sizing: border-box;
    padding-left: 5px;
    padding-right: 5px;
    float: none;
  }

  /*#iphone {
    display: block;
    max-width: 223px;
    margin-top: 0;
    margin-left: 9.35390549662488%;
    margin-right: auto;
    overflow: hidden;
    width: 21.5043394406943%;
    box-sizing: border-box;
    padding-left: 5px;
    padding-right: 5px;
    height: auto;
    float: none;
  }*/
	
	#iphone{
			width: 70%;
			height: auto;
			margin-left: 15%;
			margin-top: 10%;
	}
	
  #four-squares {
    display: block;
    margin-top: 10%;
    margin-left: 0;
    margin-right: auto;
    overflow: hidden;
    width: 100%;
    box-sizing: border-box;
    padding-left: 10%;
    padding-right: 10%;
    height: auto;
    float: none;
  }
  
  .square{
	  width:100%;
	  height:auto;
  }

  #contenido {
    display: block;
    max-width: 1037px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    width: 100%;
    box-sizing: border-box;
    padding-left: 5px;
    padding-right: 5px;
    min-height: 0;
    float: none;
  }

  /*#facebook-logo {
    width: 4.375%;
    height: auto;
    margin-top: 0;
    margin-left: 38.4027777777778%;
  }*/

  /*#instagram-logo, #twitter-logo {
    width: 4.375%;
    height: auto;
    margin-top: 0;
    margin-left: 1.66666666666667%;
  }*/

  /*#mail-logo {
    width: 4.375%;
    height: auto;
    margin-top: 0;
    margin-left: 1.73611111111111%;
  }*/

  #copyright {
   	width: 90%;
	height: auto;
	margin-top: 10%;
	margin-left: 5%;
  }
  
  #logos {
	margin-left: 10%;
	width: 80%;
	margin-top: 10%;
	}
	
	.text-style-3{
		padding: 0 3%;
	}

	.text-style-1{
		padding: 0 3%;
	}
		
}

@media only screen and (min-width: 640px) {

	body {
	   min-width: 0px;
	}

	#header{
		width:100%;
		height:auto;
	
		/* margin-bottom: -700px; */
	}

	#background-image, #baby-pic.png{
		width:100%;
		height:auto;
	}
	
	#contenido{
		width:100%;
		height:auto;
	}
	
	#menu{
		width:100%;
	}
		
	#navigation{
		z-index:156;
		width:100%;
		background-color: #D93C41;
		height: 30px;
	}
	
	#contact-us{
		float:right;
		margin-right:3%;
	}
	
	#download-now{
		float: right;
		margin-right: 37%;
		margin-left: 0px;
	}
	
	#contenido{
		z-index:1000;
		width:100%;
		margin-top: -200px;
		/*padding-left:	150px;*/
		/* margin-bottom: 400%; */
	}
		
	#texto-main{
		width:50%;
		/*width:40%;*/
		/*padding-right: 30px;*/
		/*margin-bottom: -40px;*/
		margin-bottom: 40px;
		margin-left:17%;
	}
	
	#texto{
		width:auto;
	}
	
	#iphone{
		z-index:243;
		width:15%;
		height:auto;
		margin-left:9%;
		float:none;
	}
	
	#appstore{
		float:none;
		margin-left:17%;
		margin-top:-20%;
	
	}
	
	#four-squares {
		width: 72%;
		height: auto;
		/*padding-left: 40px;*/
		/*padding-right: 20px;*/
		/*margin-right: 20px;*/
		margin-left:14%;
	}
	
	.square{
		margin-left:-5px;
		width:25%;
		height:auto;
	}
	
	#logos{
		margin-left:39%;
		width:22%;
	}
	
	.logo{
		float:left;
		width:20%;
		height: auto;
		margin-left:0%;
		margin-right:5%;
		
	}
	#logos img{
		margin-left:0px;
		width:100%;
		height:auto;
	}
		
	#footer{
		width:100%;
		margin-top:5%;
	}
		
	#copyright{
		width: 72%;
		height: auto;
		margin-left:14%;
	}
	
}

#contenido {
	position:static;
}

#navigation a{
	text-decoration: none;
	color: white;
}

#navigation a:hover{
	text-decoration: none;
	color: #CCC;
}

